Log4E requires JRE 1.8.x or above. See the FAQ how to start Eclipse with JRE 1.8.x.

Install

Eclipse Update

The easiest way to install is to use the Install/Update Feature of Eclipse.
How to use the Install/Update Feature:

  • Configure Proxy: Go to Preferences > Install/Uptdate
    Check Enable HTTP Proxy Connection and fill in host and port.
  • Go to Help > Software Updates > Find and Install ... > Search for new features to install in the main menu.
    Fill in a New Remote Site with any name (e.g. "Log4E") and the Eclipse Update URL http://www.log4e.de/update.
Joomla templates by a4joomla